﻿<!DOCTYPE html
PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
<head>
<style type="text/css">
/* BASE */
.wrapper {width: 100%;}
#outlook a {padding: 0;}
body {
  width: 100% !important;
  min-width: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  margin: 0;
  Margin: 0;
  padding: 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
img {
  outline: none;
  text-decoration: none;
  -ms-interpolation-mode: bicubic;
  width: auto;
  max-width: 100%;
  clear: both;
  display: block;
}
center {
  width: 100%;
  min-width: 580px;
}
a img {border: none;}
p {
  margin: 0 0 0 10px;
  Margin: 0 0 0 10px;
}
table {
  border-spacing: 0;
  border-collapse: collapse;
}
td {
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
  border-collapse: collapse !important;
}
table, tr, td {
  padding: 0;
  vertical-align: top;
  text-align: left;
}
@media only screen {
  html {
    min-height: 100%;
    background: #DCDCDC;
  }
}
table.body {
  background: #DCDCDC;
  height: 100%;
  width: 100%;
}
table.container {
  background: #000000;
  width: 580px;
  margin: 0 auto;
  Margin: 0 auto;
  text-align: inherit;
  margin-top: 24px;
  margin-bottom: 24px;
}
body,
table.body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
td,
th,
a {
  color: #000000;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 1.2;
  letter-spacing: .02em;
  font-weight: normal;
  padding: 0;
  margin: 0;
  Margin: 0;
  text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: inherit;
  word-wrap: normal;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: normal;
  margin-bottom: 10px;
  Margin-bottom: 10px;
}
h1 {font-size: 24px;}
h2 {font-size: 20px;}
h3 {font-size: 18px;}
h4 {font-size: 14px;}
h5 {font-size: 14px;}
h6 {font-size: 14px;}
body,
table.body,
p,
td,
th {
  font-size: 12px;
  line-height: 1.3;
}
p {
  margin-bottom: 12px;
  Margin-bottom: 12px;
}
small {
  font-size: 80%;
  color: #000000; }
a {
  color: #000000;
  text-decoration: none; }
  a:hover {
    color: #000000; }
  a:active {
    color: #000000; }
  a:visited {
    color: #000000; }
h1 a,
h1 a:visited,
h2 a,
h2 a:visited,
h3 a,
h3 a:visited,
h4 a,
h4 a:visited,
h5 a,
h5 a:visited,
h6 a,
h6 a:visited {
  color: #000000;
}
body.outlook p {
  display: inline !important;
}
img {
  width: 100%;
  height: auto;
}
@media only screen and (max-width: 596px) {
  table.body img {
    width: auto;
    height: auto;
  }
}
/* CUSTOM */
.wrapper {
  padding-left: 24px;
  padding-right: 24px;
}
.header td,
.category-link span,
.article,
.footer {
  padding-left: 16px;
  padding-right: 16px;
}
table.row {
  background-color: #ffffff;
  padding: 0;
  width: 100%;
  position: relative;
  margin-top: 24px;
  margin-bottom: 24px;
}
.header img {
  display: block;
  margin-top: 24px;
  margin-bottom: 12px;
}
.header h1 {margin-bottom: 24px;}
.category-link {background-color: #000000;}
.category-link.read span {background-color: #43B06F;}
.category-link.watch span {background-color: #FEFD37;}
.category-link.listen span {background-color: #C8C8C8;}
.category-link.connect span {background-color: #4C4BFA; color: #FFFFFF;}
.category-link h4 {text-transform: uppercase;}
.category-link h4,
.article h2 {margin: 0;}
.article {
  padding-top: 24px;
}
.article h2 {
  margin-top: 12px;
  margin-bottom: 12px;
}
.sponsors .sponsor {
  display: inline-block;
  margin-top: 12px;
  margin-bottom: 12px;
  margin-left: 12px;
  margin-right: 12px;
  vertical-align: middle;
}
.social {
  margin-top: 12px;
  margin-bottom: 12px;
}
.social .icon-link {
  display: inline-block;
  margin-right: 6px;
  width: 25px;
}
.footer .logo {
  display: block;
  width: 120px;
  margin-top: 24px;
  margin-bottom: 12px;
}
</style>
</head>
<body>
  <table class="body">
    <tr>
      <td class="center" align="center" valign="top">
        <center data-parsed="">
          <table align="center" class="container">
            <tbody>
              <tr>
                <td class="wrapper">
                  <!-- HEADER -->
                  <table class="header row">
                    <tbody>
                      <tr>
                        <td>
                          <img src="assets/img/twr-logo.png" alt="The Word Radio">
                        </td>
                      </tr>
                      <tr>
                        <td>
                          <h1>
                            <singleline label="Newsletter title">
                              Weekend fillers, rave classics and Belgium's Saint-Tropez
                            </singleline>
                          </h1>
                        </td>
                      </tr>
                    </tbody>
                  </table>
                  <!-- /HEADER -->
                  <repeater>
                    <!-- ARTICLE READ -->
                    <layout label="article-read">
                      <table class="row">
                        <tbody>
                          <tr>
                            <td>
                              <div class="category-link read">
                                <h4><span><singleline label="Category title">Read</singleline></span></h4>
                              </div>
                              <div class="article">
                                <img editable="" width="548" src="http://placehold.it/548x392" alt="Image Alt">
                                <h2>
                                  <singleline label="Article title">15 things to do in Belgium this weekend</singleline>
                                </h2>
                              </div>
                            </td>
                          </tr>
                        </tbody>
                      </table>
                    </layout>
                    <!-- /ARTICLE READ -->
                    <!-- ARTICLE LISTEN -->
                    <layout label="article-listen">
                      <table class="row">
                        <tbody>
                          <tr>
                            <td>
                              <div class="category-link listen">
                                <h4><span>
                                    <singleline label="Category title">Listen</singleline>
                                  </span></h4>
                              </div>
                              <div class="article">
                                <img editable="" width="548" src="http://placehold.it/548x392" alt="Image Alt">
                                <h2>
                                  <singleline label="Article title">15 things to do in Belgium this weekend</singleline>
                                </h2>
                              </div>
                            </td>
                          </tr>
                        </tbody>
                      </table>
                    </layout>
                    <!-- /ARTICLE LISTEN -->
                    <!-- ARTICLE WATCH -->
                    <layout label="article-watch">
                      <table class="row">
                        <tbody>
                          <tr>
                            <td>
                              <div class="category-link watch">
                                <h4><span>
                                    <singleline label="Category title">Watch</singleline>
                                  </span></h4>
                              </div>
                              <div class="article">
                                <img editable="" width="548" src="http://placehold.it/548x392" alt="Image Alt">
                                <h2>
                                  <singleline label="Article title">15 things to do in Belgium this weekend</singleline>
                                </h2>
                              </div>
                            </td>
                          </tr>
                        </tbody>
                      </table>
                    </layout>
                    <!-- /ARTICLE WATCH -->
                    <!-- BANNER -->
                    <layout label="banner">
                      <table class="row">
                        <tbody>
                          <tr>
                            <td>
                              <div class="banner">
                                <img editable="" width="548" src="http://placehold.it/548x137" alt="Banner alt">
                              </div>
                            </td>
                          </tr>
                        </tbody>
                      </table>
                    </layout>
                    <!-- /BANNER -->
                  </repeater>
                  <!-- FOOTER -->
                  <table class="row">
                    <tbody>
                      <tr>
                        <td>
                          <div class="category-link connect">
                            <h4><span><singleline label="Category title">Connect</singleline></span></h4>
                          </div>
                          <div class="footer">
                            <div class="social">
                              <a href="https://www.facebook.com/TheWordMagazine" class="icon-link">
                                <img src="assets/img/icon-facebook.png" alt="facebook">
                              </a>
                              <a href="https://twitter.com/TheWordMgz" class="icon-link">
                                <img src="assets/img/icon-twitter.png" alt="twitter">
                              </a>
                              <a href="https://www.instagram.com/thewordradio/" class="icon-link">
                                <img src="assets/img/icon-instagram.png" alt="instagram">
                              </a>
                              <a href="https://www.mixcloud.com/TheWordMagazine/" class="icon-link">
                                <img src="assets/img/icon-mixcloud.png" alt="mixcloud">
                              </a>
                            </div>
                            <multiline label="Footer description">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi ab debitis iste at inventore nisi quidem facilis,
                            recusandae dolorem esse. Vel quidem ad earum illum eveniet. Inventore autem quaerat totam! Lorem ipsum dolor sit amet
                            consectetur adipisicing elit. Suscipit voluptatum, minima, voluptas illo vel, consequuntur fuga iste saepe sunt dolorum
                            consequatur nam quas eius corrupti dolores odio voluptates? Veniam, rerum!</multiline>
                            <img src="assets/img/twr-logo.png" alt="The Word Magazine" style="width: 120px" class="logo">
                            <p class="legal">You are receiving this newsletter because you subscribed to The Word Magazine’s mailing list. If you wish to, you can <span><unsubscribe>unsubscribe instantly</unsubscribe></span>.</p>
                          </div>
                          <div class="sponsors">
                            <repeater>
                              <div class="sponsor">
                                <img editable="" width="120" src="" alt="" style="width: 120px">
                              </div>
                            </repeater>
                          </div>
                        </td>
                      </tr>
                    </tbody>
                  </table>
                  <!-- /FOOTER -->
                </td>
              </tr>
            </tbody>
          </table>
        </center>
      </td>
    </tr>
  </table>
</body>
</html>